Updated SDK, can't update adt

Total Post:159

Points:1117

 2525  View(s)
Ratings:
Rate this:
Hi Everyone!

I updated my SDKs using the SDK manager. Now while launching Eclipse adt it says location not set. Open pref.. And on selecting sdk folder, it says "you need adt version 22.0 or more." where do I update it? downloading a new one is not possible as it will take a whole day with my internet speed.

Thanks in advance. 
  1. Re: Updated SDK, can't update adt

    Hi Samuel, 

    Try this, maybe you made a mistake to update SDK

    You can go to Eclipse > Help > Check for Update. It will show you if a new adt is available for downloading.

    I hope this code might be resolve your problem. 

Answer

Please check, If you want to make this post sponsored

You are not a Sponsored Member. Click Here to Subscribe the Membership.